<!DOCTYPE html>
<html lang="en">
<head>
    <title>SOAL A 1 2 Hop</title>
</head>
<body>
    <script>
        var angka = prompt("Guru Lie Say:");
        var say = "";

        if(angka <=1) say = "A"
        else if(angka<=2) say = "1 hop! 1 hop!"
        else if(angka<=3) say = "1 2 hop! 1 2 hop!1 2 hop!"
        else if(angka<=4) say = "1 2 3 hop! 1 2 3 hop!1 2 3 hop! 1 2 3 hop! "
        else if(angka<=5) say = "1 2 3 4 hop! 1 2 3 4 hop!1 2 3 4 hop! 1 2 3 4 hop! 1 2 3 4  hop!"
        else if(angka<=6) say = "1 2 3 4 5 hop! 1 2 3 4 5 hop!1 2 3 4 5 hop! 1 2 3 4 5 hop! 1 2 3 4 5  hop! 1 2 3 4 5  hop!"
        else if(angka<=7) say = "1 2 3 4 5 6 hop! 1 2 3 4 5 6 hop!1 2 3 4 5 6 hop! 1 2 3 4 5 6 hop! 1 2 3 4 5 6  hop! 1 2 3 4 5 6 hop! 1 2 3 4 5 6 hop!"
        else if (angka<=8) say ="1 2 3 4 5 6 7 hop! 1 2 3 4 5 6 7 hop!1 2 3 4 5 6 7 hop! 1 2 3 4 5 6 7 hop! 1 2 3 4 5 6 7  hop! 1 2 3 4 5 6 7 hop! 1 2 3 4 5 6 7 hop! 1 2 3 4 5 6 7 hop!"
		else if (angka<=9) say ="1 2 3 4 5 6 7 8 hop! 1 2 3 4 5 6 7 8 hop!1 2 3 4 5 6 7 8 hop! 1 2 3 4 5 6 7 8 hop! 1 2 3 4 5 6 7 8 hop! 1 2 3 4 5 6 7 8 hop! 1 2 3 4 5 6 7 8 hop! 1 2 3 4 5 6 7 8 hop! 1 2 3 4 5 6 7 8 hop!"
		else if (angka>=10&&angka<=20) say ="apa?"

        document.write(`<p>Siswa menjawab: ${say}</p>`);
    </script>
</body>
</html>